WordPress çok sık kullanılan bir CMS olduğu için bir çok kişi wordpress alt yapısı kullanılan sitelerin kolaylıkla hacklenebileceğini bilmiyor. Özellikle, wordpress sürümü ve/veya kullandığınız eklentiler güncel değilse. Tabi çözüm sadece eklentilerin güncel olması veya sizin parolanızın karmaşık olması değil. Bunları da çözümleyebilirler o yüzden kullanmanızı tavsiye ettiğim eklentiler var. Bu yazımda sizlere Jetpack eklentisi ile…

Devamını Oku